en:
  ulisse-gilioli:
    chapter-1:
      c: 1
      title: "Introduction and family"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,00"
          to: "00:00:10,22"
          text: "My name is Ulisse Gilioli, I was born on May 26th, 1921"
        sequence-2:
          s: 2
          from: "00:00:10,23"
          to: "00:00:14,09"
          text: "a in Montecavolo near Quattro Castella (in the province of Reggio Emilia)."
        sequence-3:
          s: 3
          from: "00:00:14,10"
          to: "00:00:20,02"
          text: "My family had been a miller family"
        sequence-4:
          s: 4
          from: "00:00:20,03"
          to: "00:00:26,04"
          text: "for over 400 years."
        sequence-5:
          s: 5
          from: "00:00:29,13"
          to: "00:00:39,11"
          text: "In 1929 there was a terrible crisis and my father lost a great deal of money,"
        sequence-6:
          s: 6
          from: "00:00:39,12"
          to: "00:00:46,23"
          text: "mostly because he was a great friend of the parson."
        sequence-7:
          s: 7
          from: "00:00:46,24"
          to: "00:00:53,13"
          text: "He had 12 or 14 sharecroppers working for him, so he was really rich,"
        sequence-8:
          s: 8
          from: "00:00:53,14"
          to: "00:00:58,03"
          text: "and they could not pay him any longer"
        sequence-9:
          s: 9
          from: "00:00:58,04"
          to: "00:01:01,13"
          text: "with the stuff they used to bring to the mill."
        sequence-10:
          s: 10
          from: "00:01:01,14"
          to: "00:01:07,01"
          text: "“Keep calm, you'll see that one day god will ...”"
        sequence-11:
          s: 11
          from: "00:01:07,02"
          to: "00:01:14,19"
          text: "So they kept taking credits, but the day came when my father lost a lot of money."
        sequence-12:
          s: 12
          from: "00:01:14,20"
          to: "00:01:22,20"
          text: "That was when we split up. Me and my brother Portos were both students,"
        sequence-13:
          s: 13
          from: "00:01:23,20"
          to: "00:01:29,21"
          text: "so we went to Montecchio,"
        sequence-14:
          s: 14
          from: "00:01:29,22"
          to: "00:01:37,00"
          text: "at Montecchio we owned a nice little house."
        sequence-15:
          s: 15
          from: "00:01:37,01"
          to: "00:01:42,00"
          text: "It had already started ..."
        sequence-16:
          s: 16
          from: "00:01:43,12"
          to: "00:01:50,01"
          text: "I was friends with the family of Jones Bertolini"
        sequence-17:
          s: 17
          from: "00:01:50,02"
          to: "00:01:57,14"
          text: "who was a really passionate partisan, he got the silver medal,"
        sequence-18:
          s: 18
          from: "00:01:57,15"
          to: "00:02:03,22"
          text: "that was when I became a communist. His mother was an anti-fascist,"
        sequence-19:
          s: 19
          from: "00:02:03,23"
          to: "00:02:13,01"
          text: "the father had to emigrate to France,"
        sequence-20:
          s: 20
          from: "00:02:13,02"
          to: "00:02:20,16"
          text: "they were really poor. I'd seen him only once"
        sequence-21:
          s: 21
          from: "00:02:20,17"
          to: "00:02:24,11"
          text: "when he came back to Montecchio to meet his parents."
        sequence-22:
          s: 22
          from: "00:02:24,12"
          to: "00:02:32,00"
          text: "I remember I saw him killing a chicken with a sling"
        sequence-23:
          s: 23
          from: "00:02:32,01"
          to: "00:02:36,05"
          text: "and then taking it home to eat it."
        sequence-24:
          s: 24
          from: "00:02:36,06"
          to: "00:02:43,07"
          text: "A really terrible poverty. That was when I ..."
        sequence-25:
          s: 25
          from: "00:02:43,08"
          to: "00:02:47,21"
          text: "I didn't fancy that lady, she was good and kind"
        sequence-26:
          s: 26
          from: "00:02:47,22"
          to: "00:02:54,17"
          text: "but she swore so much against that stubborn (Mussolini) who sent people to die ..."
        sequence-27:
          s: 27
          from: "00:02:54,18"
          to: "00:03:03,03"
          text: "I wished she was a little bit more gentle but she was right in many ways."
